:local .container{
  height:80px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items:center;
  padding: 0 10px;
  flex:none;
  position: relative;

  input[type="search"] {
    border: 1px solid #d9dbd7;
    border-radius: 40px;
    height: 40px;
    padding: 0 20px;
    box-sizing: border-box;
    width: 200px;
    font-size: 12px;
  }

  .btn_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .btn_group{
    display: flex;
    > *{
      margin-left: 10px;
      &:first-child{
        margin-left: 0;
      }
    }
  }
}

:local .height_fix{
  flex: none;
  transition: height .5s;
}

:local .round_btn{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #959595;
  color: #fff;
  font-weight: bold;
  flex:none;
  display: flex;
  justify-content: center;
  align-items:center;
  text-decoration: none;
  font-size: 19px;


}
:local .round_btn_active{
  background-color: #595959;
}


:local .search_container{
  position: absolute;
  bottom:0;
  right:0;
  height: 100%;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 10px 0 0;
  background-color: #fff;
  box-sizing: border-box;
  opacity: 0;
  pointer-events: none;
  transition-duration: .5s;

  .back_button{
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    &:active{
      -webkit-transform:scale(0.95); 
      -moz-transform:scale(0.95); 
      -ms-transform:scale(0.95); 
      -o-transform:scale(0.95); 
      transform:scale(0.95); 
      -webkit-box-shadow:0px 0px 20px #FFF; 
      -moz-box-shadow:0px 0px 20px #FFF; 
      -o-box-shadow:0px 0px 20px #FFF; 
      box-shadow:0px 0px 20px #FFF; 
    }
  }

  .back{
    margin-right: 10px;
  }

  form{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  input{
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background: #fff;
    border: 1px solid #959595;
    transition-duration: .5s;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 12px;
    color: #959595;
  }
}

:local .notification_badge{
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    background-color: #e77d39;
    border-radius: 10px;
    font-size: 10px;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    bottom: 4px;
    right: -2px;
    line-height: 16px;
}


